<div class="row shadow">
  <div class="col-sm-4 p-0">
    <div class="card">
      <div class="card-img-wrapper">
        <img *ngIf="firearm.Image" class="card-img-top" src="assets/images/{{firearm.Image}}.jpg">
        <img *ngIf="!firearm.Image" class="card-img-top" src="assets/images/firearms-vector-91126.jpg">
      </div>
      <div class="card-body">
        <h1 class="card-title">{{firearm.Name}}</h1>
        <div>
            <strong>{{firearm.Action}} | {{firearm.Type}}</strong>
        </div>
        <div>
          <strong>Originated from: {{firearm.Origin}} </strong>
        </div>
        <div>
          <strong>Price of offer: ${{firearm.Price}} </strong>
        </div>
      </div>
      <div class="card-footer">
        <div class="btn-group d-flex">
          <button class="btn btn-primary">Like</button>
          <button class="btn btn-success">Message</button>
        </div>
      </div>
  </div>
  </div>
  <div class="col-sm-8 p-0">
      <div class="tab-panel p-3">
        <tabset class="member-tabset">
          <tab heading ="Overview">
          <h2>Overview</h2>
          <div class="row">
              <div class="col-sm-6">

                  <div class="heading">
                      <strong>Effective firing range</strong>
                      <p>{{firearm.EFR}}</p>
                  </div>
                  <div class="heading">
                    <strong>Produced in the years</strong>
                    <p>{{firearm.Produced}}</p>
                </div>
              </div>

              <div class="col-sm-6">
                  <div class="heading">
                      <strong>Cartridge</strong>
                      <p>{{firearm.Cartridge}}</p>
                  </div>

                  <div class="heading">
                      <strong>Manufactured by:</strong>
                      <p>{{firearm.Manufacturer}}</p>
                  </div>

              </div>
              <div class="col-sm-12">
                  <div class="heading">
                      <strong>About the firearm's history</strong>
                      <p>N.A.</p>
                  </div>
              </div>
            </div>
          </tab>
          <tab heading ="Photos">
            <ngx-gallery [options]="galleryOptions" [images]="galleryImages" class="ngx-gallery"></ngx-gallery>
          </tab>
          <tab heading="Contact">
            <h2>Contact Details</h2>
          </tab>
        </tabset>
      </div>
  </div>
</div>
